PHPValley Micro Jobs 2.0.1 Insecure Direct Object Reference

PHPValley Micro Jobs version 2.0.1 suffers from an insecure direct object reference vulnerability.   Exploit Files ≈ Packet Storm 

 

More To Explore